# Generated by Django 4.0.4 on 2022-05-05 02:05

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('receipts', '0003_receipts_account_receipts_purchaser_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='receipts',
            name='category',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='receipts', to='receipts.expensecategory'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='receipts',
            name='purchaser',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='receipts', to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        ),
    ]
